PHP Manual
Prev |  | Next

# newt_form_set_background

(PECL)

newt_form_set_background --

## Description

void newt_form_set_background ( resource from, int background )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`from`

  Its description

`background`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_form_run | Up | newt_form_set_height